.menu_mobile_back {
	font: 12px/100% Roboto, Arial, sans-serif; 
	padding:0 10px;
	display: flex;
	flex-wrap:wrap;
}
.menu_mobile_back  a{font-weight: 300;}
.menu_mobile_back--item {width: 33.333333%; padding: 20px 10px;}
.burger_menu_wrapper {
	padding:10px 20px;
	height: calc(100vh - 172px);
overflow: hidden;
    overflow-y: auto;}
.burger-dropdown-menu_item {padding: 10px 0;font: 14px/120% Roboto, Arial, sans-serif;}
.burger-dropdown-menu_item a, 
.burger-dropdown-menu_item a .name{
	color: rgba(43, 43, 43, 1);
	font: 14px/120% Roboto, Arial, sans-serif;
	font-weight: 400;
}